/*
 Theme Name:   davole
 Theme URI:    http://davole.com
 Description:  davole teme
 Author:       david vnl
 Author URI:   http://davole.com
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentyfifteenchild
*/

@import url('https://fonts.googleapis.com/css?family=Droid+Sans+Mono');

body {
	text-align: justify;
}

ul,
ol {
	list-style-position: inside;
	margin-left: 1em;
	margin-right: 1em;
}

@media screen and (min-width: 48em) {
	.single-post:not(.has-sidebar) #primary,
	.page.page-one-column:not(.twentyseventeen-front-page) #primary,
	.archive.page-one-column:not(.has-sidebar) .page-header,
	.archive.page-one-column:not(.has-sidebar) #primary {
		max-width: 100%;
	}

	.blog:not(.has-sidebar) #primary article,
	.archive:not(.page-one-column):not(.has-sidebar) #primary article,
	.search:not(.has-sidebar) #primary article,
	.error404:not(.has-sidebar) #primary .page-content,
	.error404.has-sidebar #primary .page-content,
	body.page-two-column:not(.archive) #primary .entry-content,
	body.page-two-column #comments {
		width: 100%;
	}
	
	.navigation.pagination {
		width: 100%;
	}
}

/* Gist customization */
body .gist .gist-file {
    border: none;
}

body .gist .gist-data {
    border-bottom: none;
    border-radius: 0;
    background-color: #f1f3f5;
}

body .gist .gist-data table tr {
  border-bottom: none;
}

body .gist .blob-wrapper {
  border-radius: 0;
}

body .gist .highlight {
  background-color: transparent;
  font-family: 'Droid Sans Mono', monospace;
}

body .gist .highlight td {
  padding: 5px 15px !important;
  line-height: 1;
  font-family: inherit;
  font-size: inherit;
}

body .gist tr:first-child td {
  padding-top: 15px !important;
}

body .gist tr:last-child td {
  padding-bottom: 15px !important;
}

body .gist .blob-num {
  color: #ced4da;
  background-color: #1b676b;
  pointer-events: none;
}

body .gist .gist-meta {
  display: none;
}

/* EnlighterJS */
.enlighter-default {
  padding: 10px 5px !important;
}
